AsterNet Class Library (Sandcastle documentation)

| ThreadClass Start Method

Causes the operating system to change the state of the current thread instance to ThreadState.Running

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Start()

    Public Sub Start

    public:
    void Start()

    member Start : unit -> unit

See Also

#### Reference

ThreadClass Class
AsterNET.Util Namespace